.news-list-container {
  margin: 0;
  padding: 0;
}


.news-list-item {
  padding: 0px 0 10px 0;
  margin: 0px 0 0 0;
  border-top: 1px solid #8cc8e6;
}

.news-list-item a {
  background-image:none;
  padding: 0;
  margin: 0;
}


.news-list-item p {
  
  padding: 0;
  margin: 0;
  border: 0;
}


.news-search-form {
  /* in Domain css */
}
.news-search-emptyMsg{
  margin:0px;
}
.news-search-form FORM {
  margin:0px;
}

.news-list-container h2 {
  /*font-size: 12px;
  padding: 1px 2px 1px 2px;
  margin: 0 0 5px 0;*/
  font-size: 15px;
  line-height: 123%;
  color: #000;
  font-weight: bold;
  padding: 0 0 0 0;
  margin: 0px 0 8px 0;
}


.news-list-container H3,
.news-list-container H3 A:LINK,
.news-list-container H3 A:VISITED,
.news-list-container H3 A {
  
  /*font-size: 15px;
  line-height: 123%;
  color: #000;
  font-weight: bold;
  padding: 0 0 0 0;
  margin: 5px 0 5px 0;*/
  text-decoration: none;
  font-style: normal;
  background-image:none;
  font-size: 12px;
  line-height: 123%;
  color: #e2001a;
  font-weight: bold;
  padding: 0 0 0 0;
  margin: 7px 0 8px 0;
   
}

.news-list-container H3 A:HOVER {
  text-decoration: none !important;
  background-image:none;
}


.news-list-date {
  font-size: 12px;
  font-weight: bold;
  color: #0a7dc8;
  padding: 0;
  margin: 0;
  line-height: 16px;
  width: auto;
  height: auto;
  
}

.news-list-imgcaption {
  padding-top:3px; 
  padding-right:3px;
  font-size: 9px;

  }


.news-list-item img {
   float:right; 
   width:auto; 
   padding:0;
   margin: 0px 0px 10px 20px; 
}


.news-list-item a {
    text-decoration: none;
    color: #000000;
    font-style:italic;
   /* padding: 0 0 0 15px;*/
    margin: 0 0 0 0;
   /* background-image:url(../images/pfeil_rechts.png);
    background-repeat:no-repeat;
    background-position:left;*/

}
.news-list-item a:hover {
    text-decoration: none;
    color: #008ed0;
}

.news-list-text {
   
}

.news-list-category IMG {
/*
  float: left;
  border:none;
  margin:5px 0 5px 5px ;
  */
}

.news-list-morelink,
.news-list-category {
  /* view: linkMore */
  width:auto;
  text-align:right;
  padding: 0 0 4px 0;
}
.news-list-morelink a  {
  text-decoration: none;
  color: #0a7dc8;
  font-style:italic;
  font-weight:bold;
  padding: 0 16px 0 0;
  margin: 0 4px 0 0;
  background-image:url(../images/pfeil_rechts.png);
  background-repeat:no-repeat;
  background-position:right;
}
.news-list-morelink a:hover { 
    text-decoration: none;
}


.bodytext {
  font-weight: normal !important;
}
  /*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
  text-align:left !important;
}

.tx-ttnews-browsebox {
  text-align:left !important;
}


.tx-ttnews-results {
  text-align:left !important;
  font-weight: bold;
  margin: 10px 0 10px 0;
}

/*
.tx-ttnews-browselink,
.news-single-page-browser {
  float:none;
   margin: 20px 0px 20px 0px;
  border-top: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
  padding: 10px;
  background-color: #fff;
  color: #666;
  font-size: 12px;
  text-align:center !important;
}
.news-single-page-browser-text {
  margin: 6px 0 6px 0;
}

.tx-ttnews-browsebox-strong {
  font-weight: normal;
}

.tx-ttnews-browsebox a,
.news-single-page-browser a {
  padding: 2px;
  text-decoration: none;
  background-color: #ebebeb;
  border:1px solid #d3d3d3;
  margin: 1px;
}
.tx-ttnews-browsebox a:hover,
.news-single-page-browser a:hover {
  background-color: #666;
  border:1px solid #666;
  color: #fff !important;
}

.news-search-emptyMsg {
  font-size: 11px;
  margin-left: 10px;
}
*/



  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  padding: 0 0 0 0;
  margin:0 0 0 0;
}
.news-single-item h1 {
  /* wie h1 */
  
  
}

.news-single-item h2 {
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: bold;
}

.news-single-img {
  float: right;
  height:auto;
  vertical-align:top;
  margin: 14px 0 20px 10px;
  padding:0;
}

.news-single-img img {

}

.news-single-imgcaption {
  padding: 2px 2px 2px 2px !important;
  margin: 0 !important;
  clear:both;
  font-weight: normal;
  font-style: italic;
  font-size: 11px;
}

.news-single-category {
  float: right;
}
.news-single-backlink {
  clear: both;
  margin: 20px 0 20px 0;
}

.news-single-backlink a {
  text-decoration: none;
  color: #000;
  font-style:italic;
  padding: 0 0 0 16px;
  margin: 0 4px 0 0;
  background-image:url(../images/pfeil_links.png);
  background-repeat:no-repeat;
  background-position: left;
  
}

.news-single-timedata {
  font-size: 12px !important;
  font-weight: normal;
  color: #0a7dc8;
  padding: 0;
  margin: 0 0 7px 0;
  line-height: 16px;
  width: auto;
  height: auto;
  font-weight: bold;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
  font-size: 11px;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {

/*   clear: both; */
  margin-top: 15px;
  padding:3px;
  padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
  margin-top:10px;
  padding:0;
  /*border:1px solid red;*/
  background-color:#fff;
}
.news-amenu-container li {
  float: left;
}
.news-amenu-container li a {
  color: #0a7dc8;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  font-style: italic;
  text-transform:uppercase;
  padding:0;
  margin: 0 10px 0 0;
  border:0;
  background-color:#fff;
  width: 50px;
  background-image: none;
}
.news-amenu-container li a:hover {
  /*color: #daf0ff;*/
}
.news-amenu-container li.amenu-act a {
  color: #d3001d;
}
.news-amenu-container ul {
  display: block;
  float: left;
  width: 500px;
  height: auto;
  padding:0;
  margin:0;
  border:0;
  list-style-type: none;
}
.news-amenu-container h2 {
  color: #0a7dc8;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  font-style: italic;
  padding:0;
  margin: 0;
  border:0;
  background-color:#fff;
  width: 50px;
  float: left;
}
.news-amenu-item-year {
  font-weight: bold;
  border: 1px solid #666;
  padding: 2px;
  background-color: #769024;
  color:#fff;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
  margin: 0;
  padding: 0;
}

.news-latest-container H2,
.news-latest-container H2 a,
.news-latest-container H2 a:hover,
.news-latest-gotoarchive {
  
}

.news-latest-gotoarchive {
  
  /**/
}
.news-latest-gotoarchive A:LINK, 
.news-latest-gotoarchive A:VISITED, 
.news-latest-gotoarchive A:HOVER {
  
}
.news-latest-gotoarchive A {
  
}
.news-latest-item {
  border-top: 1px solid #d5ebf8;
  padding: 4px 0 0 0;
  margin: 4px 0 0 0;
  font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
    font-size: 13px;
    line-height: 16px;
    color: #000;
}

.news-latest-item h3 {
  font-size: 15px;
    line-height: 100%;
    color: #e2001a;
    font-weight: bold;
    padding: 0 0 0 0;
    margin: 0px 0 8px 0;
}

.news-latest-item h2,
.news-latest-item h2 a {
  font-size: 18px;
    line-height: 100%;
    color: #000;
    font-weight: bold;
    padding: 0 0 15px 0;
    margin: 0px 0 8px 0;
  
}
.news-latest-item h2 a:hover {
  text-decoration: underline !important;

}
.news-latest-item h2,
.news-latest-item p  {
  padding: 0 !important;
  margin: 0 !important;
}

.news-latest-item IMG {

}
.news-latest-category IMG {
  
}
.news-latest-date,
.news-latest-,
.news-latest-category {
  
}

.news-latest-morelink {
  
}

.news-latest-morelink A {

}
.news-latest-morelink A:hover {

}


/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
  padding:5px;
  margin:10px 0px 10px 10px;
  border:1px solid #666;
  background-color:#F9FFE5;
}
.news-catmenu-header  {
  font-size:11px;
  font-weight:bold;
}
.news-catmenu DIV {
  font-size:10px;
  white-space: nowrap;
}
.news-catmenu DIV img {
  margin:0px;
  padding:0px;
  vertical-align: middle;
}
.news-catmenu-ACT {
  font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
  background-color:#fff;
}
.level1 {
  padding-left:10px;
  background-color:#eee;
}
.level2 {
  padding-left:10px;
  background-color:#ddd;
}
.level3 {
  padding-left:10px;
  background-color:#ccc;
}
.level4 {
  padding-left:10px;
  background-color:#bbb;
}

